<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="36" start.y="20" goal.x="4" goal.y="19" size="1.98"/>
        <agent id="1" start.x="15" start.y="33" goal.x="58" goal.y="2" size="0.54"/>
        <agent id="2" start.x="51" start.y="35" goal.x="13" goal.y="8" size="1.65"/>
        <agent id="3" start.x="38" start.y="37" goal.x="6" goal.y="9" size="0.95"/>
        <agent id="4" start.x="9" start.y="11" goal.x="58" goal.y="7" size="0.81"/>
        <agent id="5" start.x="29" start.y="28" goal.x="5" goal.y="24" size="1.97"/>
        <agent id="6" start.x="33" start.y="24" goal.x="19" goal.y="14" size="0.82"/>
        <agent id="7" start.x="43" start.y="17" goal.x="59" goal.y="35" size="0.48"/>
        <agent id="8" start.x="11" start.y="20" goal.x="52" goal.y="28" size="0.49"/>
        <agent id="9" start.x="43" start.y="1" goal.x="46" goal.y="35" size="0.62"/>
    </agents>
</root>
